uuid: 78cbe7b2-2bef-4b36-b581-09e49477c68a
langcode: en
status: true
dependencies:
  config:
    - image.style.d04_standard
    - image.style.d08_standard
  module:
    - varbase_media
_core:
  default_config_hash: SfQPZcpa4CG08Jbx18K_kgNzAX0WNbPgdB3-jDZn2SI
id: d04_standard
label: 'Display 04 responsive standard 16:9'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08_standard
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d04_standard
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d04_standard
